<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="3dp"
    android:layout_marginTop="3dp"
    android:layout_marginEnd="3dp">

    <TextView
        android:id="@+id/txtDate"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="16dp"
        android:text="Date"
        android:textColor="#000000"
        android:textSize="20sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="4dp"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@+id/txtDate">

        <androidx.cardview.widget.CardView
            android:id="@+id/CardViewDayB"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="8dp"
            android:layout_marginBottom="5dp"
            android:layout_weight="1"
            app:cardBackgroundColor="#000000"
            app:cardCornerRadius="10dp"
            app:cardElevation="0dp"
            app:cardMaxElevation="0dp">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.cardview.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="1dp"
                    android:layout_marginTop="1dp"
                    android:layout_marginEnd="1dp"
                    android:layout_marginBottom="1dp"
                    app:cardCornerRadius="10dp"
                    app:cardElevation="0dp"
                    app:cardMaxElevation="0dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">

                        <ScrollView
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginTop="8dp"
                            android:layout_marginBottom="8dp"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="vertical">

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/textView102"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:layout_marginEnd="16dp"
                                        android:text="&quot;До&quot;"
                                        android:textColor="#000000"
                                        android:textSize="20sp"
                                        app:layout_constraintEnd_toEndOf="parent"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />

                                    <androidx.cardview.widget.CardView
                                        android:id="@+id/CVB"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:layout_marginTop="5dp"
                                        android:layout_marginEnd="8dp"
                                        android:layout_marginBottom="5dp"
                                        app:cardBackgroundColor="#C3C3C3"
                                        app:cardCornerRadius="20dp"
                                        app:layout_constraintBottom_toBottomOf="parent"
                                        app:layout_constraintEnd_toEndOf="parent"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toBottomOf="@+id/textView102">

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/txtStatusB"
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="8dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="8dp"
                                                android:layout_marginBottom="8dp"
                                                android:text="Хорошо"
                                                android:textColor="#000000"
                                                android:textSize="16sp"
                                                app:layout_constraintBottom_toBottomOf="parent"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />
                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                    </androidx.cardview.widget.CardView>

                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQB1"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent"
                                    android:background="#FFFFFF">

                                    <TextView
                                        android:id="@+id/textView112"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:text="1."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />

                                    <androidx.cardview.widget.CardView
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content" />

                                    <TextView
                                        android:id="@+id/txtB1"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="0"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView112"
                                        app:layout_constraintStart_toEndOf="@+id/textView112"
                                        app:layout_constraintTop_toTopOf="@+id/textView112" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQB2"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtB2"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView212"
                                        app:layout_constraintStart_toEndOf="@+id/textView212"
                                        app:layout_constraintTop_toTopOf="@+id/textView212" />

                                    <TextView
                                        android:id="@+id/textView212"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="2."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQB3"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtB3"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView312"
                                        app:layout_constraintStart_toEndOf="@+id/textView312"
                                        app:layout_constraintTop_toTopOf="@+id/textView312" />

                                    <TextView
                                        android:id="@+id/textView312"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="3."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQB4"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtB4"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView412"
                                        app:layout_constraintStart_toEndOf="@+id/textView412"
                                        app:layout_constraintTop_toTopOf="@+id/textView412" />

                                    <TextView
                                        android:id="@+id/textView412"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="4."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQB5"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtB5"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView512"
                                        app:layout_constraintStart_toEndOf="@+id/textView512"
                                        app:layout_constraintTop_toTopOf="@+id/textView512" />

                                    <TextView
                                        android:id="@+id/textView512"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="5."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQB6"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtB6"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView612"
                                        app:layout_constraintStart_toEndOf="@+id/textView612"
                                        app:layout_constraintTop_toTopOf="@+id/textView612" />

                                    <TextView
                                        android:id="@+id/textView612"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="6."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQB7"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtB7"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView712"
                                        app:layout_constraintStart_toEndOf="@+id/textView712"
                                        app:layout_constraintTop_toTopOf="@+id/textView712" />

                                    <TextView
                                        android:id="@+id/textView712"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="7."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQB8"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtB8"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView812"
                                        app:layout_constraintStart_toEndOf="@+id/textView812"
                                        app:layout_constraintTop_toTopOf="@+id/textView812" />

                                    <TextView
                                        android:id="@+id/textView812"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="8."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQB9"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">


                                    <TextView
                                        android:id="@+id/txtB9"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView912"
                                        app:layout_constraintStart_toEndOf="@+id/textView912"
                                        app:layout_constraintTop_toTopOf="@+id/textView912" />

                                    <TextView
                                        android:id="@+id/textView912"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="9."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                            </LinearLayout>
                        </ScrollView>
                    </androidx.constraintlayout.widget.ConstraintLayout>

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:visibility="gone">

                    </androidx.constraintlayout.widget.ConstraintLayout>

                </androidx.cardview.widget.CardView>
            </androidx.constraintlayout.widget.ConstraintLayout>
        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView
            android:id="@+id/CardViewDayA"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="8dp"
            android:layout_marginBottom="5dp"
            android:layout_weight="1"
            app:cardBackgroundColor="#000000"
            app:cardCornerRadius="10dp"
            app:cardElevation="0dp"
            app:cardMaxElevation="0dp">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.cardview.widget.CardView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="1dp"
                    android:layout_marginTop="1dp"
                    android:layout_marginEnd="1dp"
                    android:layout_marginBottom="1dp"
                    app:cardCornerRadius="10dp"
                    app:cardElevation="0dp"
                    app:cardMaxElevation="0dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">

                        <ScrollView
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginTop="8dp"
                            android:layout_marginBottom="8dp"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="vertical">

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/textView10"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:layout_marginEnd="16dp"
                                        android:text="&quot;После&quot;"
                                        android:textColor="#000000"
                                        android:textSize="20sp"
                                        app:layout_constraintEnd_toEndOf="parent"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />

                                    <androidx.cardview.widget.CardView
                                        android:id="@+id/CVA"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:layout_marginTop="5dp"
                                        android:layout_marginEnd="8dp"
                                        android:layout_marginBottom="5dp"
                                        app:cardBackgroundColor="#FFFFFF"
                                        app:cardCornerRadius="20dp"
                                        app:layout_constraintBottom_toBottomOf="parent"
                                        app:layout_constraintEnd_toEndOf="parent"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toBottomOf="@+id/textView10">

                                        <androidx.constraintlayout.widget.ConstraintLayout
                                            android:layout_width="match_parent"
                                            android:layout_height="match_parent">

                                            <TextView
                                                android:id="@+id/txtStatusA"
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:layout_marginStart="8dp"
                                                android:layout_marginTop="8dp"
                                                android:layout_marginEnd="8dp"
                                                android:layout_marginBottom="8dp"
                                                android:text="Хорошо"
                                                android:textColor="#000000"
                                                android:textSize="16sp"
                                                app:layout_constraintBottom_toBottomOf="parent"
                                                app:layout_constraintEnd_toEndOf="parent"
                                                app:layout_constraintStart_toStartOf="parent"
                                                app:layout_constraintTop_toTopOf="parent" />
                                        </androidx.constraintlayout.widget.ConstraintLayout>

                                    </androidx.cardview.widget.CardView>

                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA1"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/textView11"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:text="1."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />

                                    <TextView
                                        android:id="@+id/txtA1"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="0"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView11"
                                        app:layout_constraintStart_toEndOf="@+id/textView11"
                                        app:layout_constraintTop_toTopOf="@+id/textView11" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA2"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtA2"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView21"
                                        app:layout_constraintStart_toEndOf="@+id/textView21"
                                        app:layout_constraintTop_toTopOf="@+id/textView21" />

                                    <TextView
                                        android:id="@+id/textView21"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="2."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA3"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtA3"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView31"
                                        app:layout_constraintStart_toEndOf="@+id/textView31"
                                        app:layout_constraintTop_toTopOf="@+id/textView31" />

                                    <TextView
                                        android:id="@+id/textView31"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="3."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA4"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtA4"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView41"
                                        app:layout_constraintStart_toEndOf="@+id/textView41"
                                        app:layout_constraintTop_toTopOf="@+id/textView41" />

                                    <TextView
                                        android:id="@+id/textView41"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="4."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA5"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtA5"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView51"
                                        app:layout_constraintStart_toEndOf="@+id/textView51"
                                        app:layout_constraintTop_toTopOf="@+id/textView51" />

                                    <TextView
                                        android:id="@+id/textView51"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="5."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA6"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtA6"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView61"
                                        app:layout_constraintStart_toEndOf="@+id/textView61"
                                        app:layout_constraintTop_toTopOf="@+id/textView61" />

                                    <TextView
                                        android:id="@+id/textView61"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="6."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA7"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtA7"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView71"
                                        app:layout_constraintStart_toEndOf="@+id/textView71"
                                        app:layout_constraintTop_toTopOf="@+id/textView71" />

                                    <TextView
                                        android:id="@+id/textView71"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="7."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA8"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtA8"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView81"
                                        app:layout_constraintStart_toEndOf="@+id/textView81"
                                        app:layout_constraintTop_toTopOf="@+id/textView81" />

                                    <TextView
                                        android:id="@+id/textView81"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="8."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA9"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">


                                    <TextView
                                        android:id="@+id/txtA9"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView91"
                                        app:layout_constraintStart_toEndOf="@+id/textView91"
                                        app:layout_constraintTop_toTopOf="@+id/textView91" />

                                    <TextView
                                        android:id="@+id/textView91"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="9."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA10"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">


                                    <TextView
                                        android:id="@+id/txtA10"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView101"
                                        app:layout_constraintStart_toEndOf="@+id/textView101"
                                        app:layout_constraintTop_toTopOf="@+id/textView101" />

                                    <TextView
                                        android:id="@+id/textView101"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="10."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA11"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">


                                    <TextView
                                        android:id="@+id/txtA11"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView111"
                                        app:layout_constraintStart_toEndOf="@+id/textView111"
                                        app:layout_constraintTop_toTopOf="@+id/textView111" />

                                    <TextView
                                        android:id="@+id/textView111"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="11."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                                <androidx.constraintlayout.widget.ConstraintLayout
                                    android:id="@+id/CLQA12"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent">

                                    <TextView
                                        android:id="@+id/txtA12"
                                        android:layout_width="0dp"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="8dp"
                                        android:text="Нет"
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintBottom_toBottomOf="@+id/textView121"
                                        app:layout_constraintStart_toEndOf="@+id/textView121"
                                        app:layout_constraintTop_toTopOf="@+id/textView121" />

                                    <TextView
                                        android:id="@+id/textView121"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginStart="16dp"
                                        android:layout_marginTop="5dp"
                                        android:text="12."
                                        android:textColor="#000000"
                                        android:textSize="16sp"
                                        app:layout_constraintStart_toStartOf="parent"
                                        app:layout_constraintTop_toTopOf="parent" />
                                </androidx.constraintlayout.widget.ConstraintLayout>

                            </LinearLayout>
                        </ScrollView>
                    </androidx.constraintlayout.widget.ConstraintLayout>

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:visibility="gone">

                    </androidx.constraintlayout.widget.ConstraintLayout>

                </androidx.cardview.widget.CardView>
            </androidx.constraintlayout.widget.ConstraintLayout>
        </androidx.cardview.widget.CardView>

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>